#!/usr/bin/env bash
set -euo pipefail

if [ "$(basename "$(pwd -P)")" != "workspaces" ]; then
  echo "Error: this script must be run from a directory named 'workspaces', not '$(basename "$(pwd -P)")'" >&2
  exit 1
fi

tar -czf home.tar.gz --owner root --group secproc --xform "s,$PWD,/home/devuser," .config .local .ssh start.sh
